.listingLink {
  .list-group-item {border-radius: 0;}
  transition: ease all 250ms;
  &:nth-child(2n+2) {
    .list-group-item {background: rgba($mainColor, 0.2);}
  }
  &.near {
    .list-group-item {
      min-height: calc(62px + 1rem);
      .col-7 {padding-left: 100px}
      h2 {font-size: 0.8rem}
      p.big {font-size: 1.2rem}
    }
  }
  &.inactive-item, &.inactive-item:hover {
    cursor: default;
    .list-group-item {background: $gray-300;
      h2, h3, p, .distanceWrap table td {color: $gray-800;}
    }
  }
  &.closed-item, &.closed-item:hover {
    cursor: default;
    .list-group-item {background: rgba($danger, 0.3);
      h2, h3, p, .distanceWrap table td {color: $gray-800;}
    }
  }
  &:hover {
    text-decoration: none;
    .list-group-item { background: $mainColor}
    p, h3, h2, li {color: #fff}
    .list-group-item .distanceWrap table td {color: #fff}
  }
}
  .list-group-item {
    background: rgba($mainColor, 0.4);
    border: none;
    transition: ease all 250ms;
    border-bottom: 2px solid #fff;
    padding: 0.5rem;
    min-height: calc(82px + 1rem);

    .row {
      margin: 0
    }
    .col-7 {
      position: relative;
      padding-left: 130px
    }
    img {
      position: absolute;
      left: 0;
      top: 0;
      background: $gray-500;
    }

    h2 {
      font-size: 1.255rem;
      margin-bottom: 0.1rem;
      color: $mainColor;
      transition: ease all 250ms;
      text-transform: uppercase;
    }

    h3 {
      color: $gray-600;
      font-size: 0.8rem;
      margin-bottom: 0.1rem;
      transition: ease all 250ms;
      font-weight: 300;
      text-transform: uppercase;
    }

    p {
      color: $gray-500;
      font-size: 0.7rem;
      margin: 0;
      padding: 0;
      transition: ease all 250ms;
      &.big {font-size: 1.5rem; font-weight: 600}
      &.faded {font-weight: 300}
    }

    ul {
      list-style: none
    }

    li {
      text-align: right;
      line-height: 1.2;
      transition: ease all 250ms;
    }

    p.remaining {
      font-size: 1rem;
      color: $gray-600;
      text-transform: uppercase;
      font-weight: 600;
      margin: 0.05rem 0 0.1rem;
      .alert {
        color: $danger;
        position: relative;
        display: inline-block;
        padding: 0;
        margin: 0;
        &:before {
          content: "!";
          display: block;
          color: white;
          text-align: center;
          background: $danger;
          border-radius: 50%;
          height: 1rem;
          width: 1rem;
          position: absolute;
          right: 100%;
          margin-right: 0.8rem;
          font-size: 0.8rem;
          top: 50%;
          margin-top: -0.5rem;
        }
      }
    }
    .distanceWrap {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      table {
        height: 100%;
        width: 100%;
        td {
          transition: ease all 250ms;
          vertical-align: middle;
          text-align: center;
          font-size: .8rem;
          color: $gray-500;
          span {
            display: inline-block;
            margin: 0 0.1rem;
          }
        }
      }
    }
  }
@media screen and (max-width: 1200px) {
  .list-group-item {
    h2 {font-size: 1rem}
    h3 {font-size: 0.6rem}
    p {
      &.big {font-size: 1.2rem}
      &.remaining {
        font-size: .8rem;
        .alert {
          &:before {
            width: .8rem;
            height: .8rem;
            font-size: .6rem;
            margin-right: .4rem;
            margin-top: -.4rem;
          }
        }
      }
    }
  }
}
@media screen and (max-width: 768px) {
  .list-group-item {
    .col-7 {
      flex: 0 0 100%;
      max-width: 100%;
      padding-bottom: 20px;
    }
    .col-1 {flex: 0 0 30%; max-width: 30%}
    .col-4 {flex: 0 0 70%; max-width: 70%}
  }
}